Subject: WWII-L Digest - 20 Apr 1994 to 21 Apr 1994

From: Automatic digest processor <[email-masked]>
Date: Fri, 22 Apr 1994 00:00:50 -0400

There are 47 messages totalling 1420 lines in this issue.

Topics of the day:

  1. weap  nuclear capability
  2. BARBAROSSA (2)
  3. Yugoslavia?
  4. Operation Sea Lion
  5. INF:  Ger Conquest of Yugo Apr-May 41 (2)
  6. TAC: RE: Kasserine
  7. TAC: Patton's phantom army
  8. Heinz Guenther Guderian Jr.
  9. INF: USAAF 21 APR 44
 10. WWII-L (8)
 11. TRIV-TANKS (2)
 12. TAC-DIEPPE RAID 1942-Germans alerted?
 13. Sea Lion (the RN part)
 14. Thesis Research - US Cavalry in Interwar Years
 15. Guderian Jr. (3)
 16. Kaltenbrunner, Schllenberg (2)
 17. Re[2]: weap:WWII nuclear capability
 18. Molotov cocktail (2)
 19. Some obscure info required.
 20. ADMIN:  WWII-L -> whatever.wwii.moderated
 21. Fate of Schellenberg (2)
 22. Message To the Jeremiah O'Brien
 23. GEN: MINISERIES: When the Lions Roared
 24. weap:WWII nuclear capability
 25. Pearl Harbor
 26. Molotov cocktail/Miniseries (2)
 27. WWII-L Meeting @ Jefferson Barracks
 28. The Balkans
 29. B18 Bomber
 30. POL: Genevea Convention/Trials of PoW's
 31. ADMIN: WWII-L -> whatever.wwii.moderated

----------------------------------------------------------------------

Date:    Wed, 20 Apr 1994 21:54:59 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: weap  nuclear capability

The original spark for this discussion was a question asking if there
were any captured German scientists who worked on the Manhattan Project.
        No. None.
However, as most of us know, the Nazi Germans did have a go at developing
an atomic bomb. Mercifully, they did not get very far with their project.
        Just how they did fare is described in a new book, just out --
                HEISENBERG'S WAR: The Secret History of the German Bomb,
                        by Thomas Powers, Cape, London. (670 pages) 1994.

------------------------------

Date:    Thu, 21 Apr 1994 01:14:11 EDT
From:    John Sloan <[email-masked]>
Subject: Re: BARBAROSSA

David, you are quite right about Stalin preparing his own plans for future
attack.  The best book in my opinion on Barbarosa is still Bryan Fugate's
with that very title. He is now working with Russian archives and historians
who are supplying what was missing from his sources about 10 years ago when
he was doing the original work. There are some other interesting books on
Soviet intelligence that point to Stalin's knowing more than he let on.  For
instance, the chief of the Red Army intelligence was not shot - as one would
think he surely would be if he had committed such a terrible blunder as to
fail to warn Stalin. On the contrary he was promoted.!!!
John sloan

------------------------------

Date:    Thu, 21 Apr 1994 09:16:58 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: Yugoslavia?

The question about losses inflicted in Yugoslavia brings forward an
excellent example of how events of WWII still continue to shape current
policies.  There is a great ongoing debate in Germany about the legal
constraints of committing German troops outside German and/or NATO
borders.  And while the legal side of things is being debated, it has
been made abundantly clear that no German ground troops will be committed
under any circumstances to former Yugoslavia because, in part, of the
unhealed wounds of WWII.
                            Doug Donnell

------------------------------

Date:    Thu, 21 Apr 1994 09:57:41 CET
From:    "LTC Donnell, Doug" <[email-masked]>
Subject: Re: Operation Sea Lion

Tony Schuler talks of the Luftwaffe's not concentrating it's efforts on
RAF bases and the effect that it had on saving the RAF.

As an added note, the Luftwaffe, by and large, left the British radar
alone.  Radar allowed the RAF to make maximum use of it's limited
fighter resources.
                            Doug Donnell
(We communications-electronics guys have to take every opportunity to
point out our importance in the success of any operation)

------------------------------

Date:    Thu, 21 Apr 1994 10:15:41 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: INF:  Ger Conquest of Yugo Apr-May 41

Hi Barry,

I have read your post with great interest.
The name of the commander below struck my eye.

> German 12. Armee  (List)

If I remember well there was a German commander in WWI having the
same name. His regiment was named after him and had the name till the
end of the war though General List was killed right at the beginning
of the war.
What is an interesting coincidence here that there was a short and
tiny guy in this regiment serving as a messenger and his name was
Adolf Hitler.

Do you think this List has anything to do with that one?

All the best,

Attila  [email-masked]

An aspect of East European existence: "How far to go which way when
we want to see where the wind sits?"

------------------------------

Date:    Thu, 21 Apr 1994 10:19:47 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: TAC: RE: Kasserine

Hi Terry,

I am awaiting your post (as always).

Please allow me some more time to answer your last and lengthy post.
I will be able to answer it sometime next week.

----------------------------
>
> Thanks for the post about the BOB. There are some points you make
> here that I want to take issue with you, and will do so at a later
> time. I don't agree with you that Ike's plan was at fault. At the
> time of the Bulge, the Allies had basically shot their wad and were
> in bad need of regrouping before the final push.
>
>     More later.
>
>     Terry
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>

Thanks again,

All the best,

Attila  [email-masked]

An aspect of East European existence: "How far to go which way when
we want to see where the wind sits?"

------------------------------

Date:    Thu, 21 Apr 1994 10:21:46 MET-1
From:    Bognar Attila <[email-masked]>
Subject: Re: TAC: Patton's phantom army

Hi John,

Thanks for your info.
My deepest sympathy to Gen. McNair's family.

-----------------------------
> Patton had the phony army until July when he was in France and General
> McNair was brought in to continue the deception.  He was
> killed in late July during operation Cobra when Amerian bombs fell on
> their own lines.  Two weeks later his son was killed on Guam.
>
> John Riegsecker
> Department of Mathematics and Computer Science
> University of Puget Sound
>
> [email-masked]
>

Thanks again,

All the best,

Attila  [email-masked]

An aspect of East European existence: "How far to go which way when
we want to see where the wind sits?"

------------------------------

Date:    Thu, 21 Apr 1994 06:36:03 EDT
From:    Lowe Barrett MAJ <[email-masked]>
Subject: Re: Heinz Guenther Guderian Jr.

After I saw Terry's post, I looked in one of my books and found a photograph
of Heinz-Guenther Guderian at the time he was captured in May 1945.  He
was an Oberstleutnant at the time (Lieutenant Colonel).  The post of Division
1a in a German unit was called the first staff officer.  It could be roughly
compared to a cross between the division chief of staff and the division G-3
(operations officer) in a US division.

His awards (in the photo) at the time of capture:

Knight's Cross
Iron Cross 1st Class
Panzer Assault Badge
Silver Wound Badge (for 3-4 wounds, it was awarded in Gold when you got to 5)

Barry

>Hello, Irek!
>
>Here is some more info on Generalmajor der Bundeswehr Heinz-Guenther
>Guderian.
>
>He received the Knight's Cross of the Iron Cross on 5 Oct 1944 as 1a
>of the 116th Panzer Division. This outfit fought at the Bulge under
>the command of Siegfried von Waldenburg. At the time of the award,
>H.G. Guderian, Jr. was a major.
>
>As mentioned earlier, he reentered military service in 1956 and rose
>to the rank of Generalmajor der Bundeswehr. I don't know what his
>assignments were, but that can be found out as well. If I run across
>that I will let you know.
>
>General Guderian is still living, BTW.
>
>Hope this helps.
>
>Terry
>
>Terry Moore, Professor of German and French, Amarillo College
>P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
>fax 806-371-5370
>

Barrett F. Lowe               RANGERS LEAD THE WAY!
MAJ, IN
Dept of Physics, West Point  (e-mail:  [email-masked])

------------------------------

Date:    Thu, 21 Apr 1994 13:20:05 +0100
From:    Dmitri Brasoun <[email-masked]>
Subject: BARBAROSSA

Hello Terry!

You write:
>    I think that a modus vivendi would have been worked out with
>Soviets. The capitol was already scheduled to be moved to Kuibyschev
>several hundred miles from Moscow, but Stalin was already prepared to
>throw in the towel. He was prepared to relinquish the Ukraine if
>"Hitler would stop his invasion". He was however talked out of that.

Facts!? All what I know this is some non-clear rumours which are
represented in Volkogonov's book (despite of his strong desire to draw
Stalinin black light-it's new Russian political course- he found nothing).
I can say only my opinion: in that situation any peace was impossible.
Why?
People (I mean Soviet) was ready to war becouse strong propaganda before
1939. A lot of people (servicemen) paticipated in Spain civil war (1936-
1939). People knew: the war will happen and it will be war with Germans.
I remember several sentences from well-known song "If tomorrow war will be":
  If tomorrow war will be
  If tomorrow marsh will be
  You must be ready today!
By the way in this song enemy was named exactly - Germans.
So, despite of deep Stalin's simpaphy to Germans (this fact is set and
connected with before revolution Stalins biography) he undestood very
well who was main Russian (please, note - I said Russian, not Soviet)
opponent at that time. Becouse Stalin became by Stalin only by reason
that he defended and implemented RUSSIAN geopolitical interests.
(may be it was rather intuitively). He
was leader not the Soviet Union, but renewed RUSSIAN EMPIRE. Read the
Stalin's works and you understood it.(Bolshevizm was finished with
Lenin's death.)
        As it stands, it was impossible for Stalin to stop struggle
after his appeal to nation (5 of July 1941) to war up to finish point.
I know the generation of Stalin's communists (my grangfather and other).
They were communists by form, but russian nationalists by nature.
By the way, it's one of the reason of Stalin's cleaning in party -
he killed all Lenin's communists and replaced them by other kind ones.
Lenin built International Union of Communist Republic. Stalin built
some other - renewed Russian Empire.
I am sure: if Stalin would do so he would be replaced by other person
(may it's strange fo you to hear it). Marshal Zhukov, for example.
Of course, Stalin was not suicideman.
        But I am ready to hear your facts if they exist.

>    I think that would have depended on the situation. There were
>enough people in the SU who had already had enough of Stalin's brand
>of rule, and had the Germans been a little more sensitive to these
>peoples, particularly the Ukraine, the whole house, I think, would
>have come crashing around Stalin's ears.

It's true. But Germans tried to use this fact very intensively.
There were several SS division formed from different nations:
western ukrainains, baltic people, crimean tatars (this small nation
formed two SS division!). But once again I repeat: Stalin was leader
of russians, eastern ukrainains (practically russians) and belorussians
(very close to russians). This three nations took 85-90%.
I forgot georgians! It was strong suppoter of Russian Empire (please,
note: it was at that time, but not now).
Of course, Germans tried to create Russian anticommunist front (Vlasov
army- French Vishi variant).But this army was not able to war
 effectively, becouse it was formed
by following way. The russian prisoned servicemen were said:either service
in Vlasov army or death. What do you opt? So, number of strugglers for idea
was small enough in ROA.
Other example: the position of russian intellectuals. They didn't like
Stalin, of course. But they undestood very well: it's necessary to opt
less from two bad things. Hitler was more dangerous: he planed to clean
slavic nations in general! So, itellegentia stoped his still opposition
to Stalin regime during war. What do you think: why did Solzhenitstyn
war for Stalin(not for Vlasov) understanding very well who is Stalin?

Best regards,
                                        Dmitry

------------------------------

Date:    Thu, 21 Apr 1994 07:21:00 EDT
From:    mc killop <[email-masked]>
Subject: INF: USAAF 21 APR 44

COMBAT CHRONOLOGY OF THE US ARMY AIR FORCES
FRIDAY, 21 APRIL 1944
FTP SITES
  1. ftp.rutgers.edu in directory pub/wwii/usaf
  2. byrd.mu.wvnet.edu (129.71.32.152) in pub/history/military/airforce/
     wwii_chronology

AIRCRAFT MENTIONED IN THIS REPORT:
  A-20, Douglas Havoc
  A-36, North American Apache
  B-24, Consolidated Liberator
  B-25, North American Mitchell
  B-26, Martin Marauder
  P-38, Lockheed Lightning
  P-39, Bell Airacobra
  P-40, Curtiss
  P-47, Republic Thunderbolt
  P-51, North American Mustang

CHINA-BURMA-INDIA (CBI) THEATER OF OPERATIONS

  BURMA-INDIA (Tenth Air Force): In Burma, 12 B-25s and 14 P-51s pound Indaw
and Mawlu, causing several fires in supply dumps and in the general target
areas; 12 B-25s bomb the camp and supply area at Kamaing. 8 B-24s bomb
storage and fuel dumps at Lashio and bomb Namtu; 13 B-24s bomb Maymyo while 5
B-25s knock out 3 bridges in the Tangon area; and 4 P-51s knock out a bridge
at Shweli.

  CHINA (Fourteenth Air Force): 12 P-40s fly armed reconnaissance over roads
in Burma, strafing bridges, buildings, steamrollers, trucks, and troops in
areas around Takaw, Bhamo, Loiwing, Kutkai, Hsenwi, and Lashio; at least 3
steamrollers and 7 trucks are destroyed.

EUROPEAN THEATER OF OPERATIONS (ETO)

  STRATEGIC OPERATIONS (Eighth Air Force): Eighth Air Force offensive against
German oil targets is scheduled to start on this date, but the mission is
cancelled because of bad weather.
  309th and 310th Troop Carrier Squadrons, Eighth Air Force, arrive at
Spanhoe, England from the US with C-47s; they will be reassigned to the Ninth
Air Force on 26 Apr.

  TACTICAL OPERATIONS (Ninth Air Force): In France, 236 B-26s and 34 A-20s
attack gun positions, coastal defenses and V-weapons sites at Etaples, at
Berck-sur-Mer, near Doullens, and in the Saint-Omer, Abbeville, and Amiens
area; 4 B-26s are lost; 175+ P-47s dive-bomb marshalling yards and
concentrations at Montignies-sur-Sambre, Hasselt, Namur, and Haine-Saint-
Pierre.
  405th and 406th Fighter Squadrons, 371st Fighter Group, based at Bisterne,
England with P-47s, begin operating from Ibsley, England.

MEDITERRANEAN THEATER OF OPERATIONS (MTO)

  STRATEGIC OPERATIONS (Fifteenth Air Force): 100+ B-24s bomb marshalling
yards at Bucharest, Rumania; all 17 bomb groups dispatched are recalled due
to bad weather but 7 groups fail to receive the recall signal; 150+ P-38s and
P-51s are dispatched as escort; 40+ rendezvous with the B-24s and battle some
30 fighters that attack the bomber force; the other fighters, failing to meet
the bombers, engage about 40 fighters; bombers and fighters claim 35 aerial
combat victories; 10 US aircraft are shot down.
  HQ 464th Bombardment Group (Heavy) moves from Pantanella Airfield to Gioia,
Italy.

  TACTICAL OPERATIONS (Twelfth Air Force): In Italy, A-20s blast an
ammunition dump while P-47s attack train, rail lines, and motor transport
behind enemy lines; other P-47s, along with P-40s and A-36s, attack railway
lines and trains between Rome and Terni, between Rome and Tivoli, and between
Orte and Attigliano; hit a motor transport concentration NE of Rome; and
attack several bivouac areas and gun positions in the battle areas.           .

PACIFIC OCEAN AREA (POA, Seventh Air Force): B-24s from Kwajalein Atoll hit
Wotje Atoll. B-24s from Eniwetok Atoll, staging through Kwajalein, bomb Truk
Atoll. B-25s from Engebi Island, Eniwetok Atoll, bomb Ponape Island. Abemama
Island-based B-25s, using Majuro Atoll as a shuttle base, bomb Jaluit and
Maloelap Atolls.
  HQ 7th Fighter Wing and 21st Fighter Group are activated at Ft Shafter and
Wheeler Field, Hawaii respectively to provide air defense of the Hawaiian
Islands. No squadrons are assigned to the group until 15 Jun.
  531st Fighter Squadron, Seventh Air Force, moves from Bellows Field to
Kuoloa, Hawaii with P-38s.

SOUTH PACIFIC AREA (SOPAC, Thirteenth Air Force): HQ 307th Bombardment Group
(Heavy) is ordered to move from New Georgia and Guadalcanal Islands to the
Admiralty Islands, where it will become part of the Thirteenth Air Task
Force, serving operationally under the Fifth Air Force.
  In spite of heavy weather in the Bismarck Archipelago, 24 B-25s blast
Matupi supply area on New Britain Island; and 11 P-39s, closed out of Rabaul,
New Britain Island, bomb Tinputs Harbor on Bougainville Island.

SOUTHWEST PACIFIC AREA (SWPA, Fifth Air Force): 21 B-24s bomb airstrips on
Noemfoor Island. In New Guinea, about 320 B-24s, B-25s, and A-20s hit
numerous targets in the Tadji, Wewak, and Madang area, while a US Navy (USN)
carrier force hits Hollandia, Wakde, and Sawar as assault convoys approach
the area.

SOURCES:
AIR FORCE COMBAT UNITS OF WORLD WAR II, Office of Air Force History,
  Headquarters USAF, 1961, ISBN 0-912799-02-1
COMBAT SQUADRONS OF THE AIR FORCE, WORLD WAR II, Office of Air Force
  History, Headquarters USAF 1982
THE ARMY AIR FORCES IN WORLD WAR II: COMBAT CHRONOLOGY, 1941-1945 by the
  Office of Air Force History, Headquarters USAF, 1973
THE MIGHTY EIGHTH WAR DIARY by Roger A. Freeman, ISBN 1-85409-071-2

Jack McKillop
USAF (Airways and Air Communications Service)
1955-59

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 21 Apr 1994 07:47:00 EDT
From:    mc killop <[email-masked]>
Subject: WWII-L

I see that soc.history.war.world-war-ii is finally up on USENET.  I believe
this group is moderated (if not, please advise) and that brings up an
interesting question; do we need both WWII-L and this new USENET group?
If yes, what are the differences between the groups?  If no, which group
should go?

Your comments would be appreciated.

-------------------------------------------------------------------
|  Jack McKillop              |  Those who have long enjoyed such |
|  Bellcore                   |  privileges as we enjoy forget in |
|  Piscataway, NJ USA         |  time that men have died to win   |
|  [email-masked]  |  them.                     FDR    |
-------------------------------------------------------------------

------------------------------

Date:    Thu, 21 Apr 1994 12:53:54 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: Re: TRIV-TANKS

On Wed, 20 Apr 1994, Terry Moore wrote:

> Hello, Hugh!
>
> I want to say 1942 in North Africa, but I can't be certain of that.
> The Italians had used armored vehicles in their conquest of Abyssinia
> in 1935 and in their conquest of Libya in the late 1920's to early
> 1930's. But tanks, as such, it would seem to me to be 1942 with Torch.
>
> My two cents' worth anyway.
>
> Terry
>
> Terry Moore, Professor of German and French, Amarillo College
> P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
> fax 806-371-5370
>

Dear Terry

The first time tanks were landed amphibiously against a defended coast
was on 19 August 1942 at Dieppe, France. Of 58 Churhill tanks, only 29
disembarked, all of which were abandoned during the evacuation. The unit
was 14 Canadian Army Tank Regiment (The Calgary Regiment), 1 Canadian
Army Tank Brigade.

This was not only the first. This was the first time the Churchill was
used against the Germans. The first time the new 6 pdr gun was used. The
first time the TLCs (Tank Landing Craft) were used. The first time in
history that a Canadian tank unit engaged the enemy.

Sicerely
Hugh Henry
St John's College, Cambridge, UK

------------------------------

Date:    Thu, 21 Apr 1994 12:55:08 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: TAC-DIEPPE RAID 1942-Germans alerted?

I would be interested to hear the groups comments on whether or not the
Germans were on the alert and/or had been forewarned  of the Allied
landing attempt on the German occupied French port of Dieppe on 19 August
1942?

Hugh Henry
St John's College, University of Cambridge, Uk

------------------------------

Date:    Thu, 21 Apr 1994 07:09:03 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Sea Lion (the RN part)

Hello, Jim!

Great to hear from you again.

> Much of the discussion on this thread has centered on the
assumption that
> the primary means of getting the German Army on British soil was on
> surface ships.  Given the weakened state of the British Army (hardly any
> motorized transport, as I recall), couldn't a determined air invasion
> secured and held sufficient air fields to bring in troops via trnasport
> planes?

    That certainly would have been part of it. The argument has been
just how successful the Germans would have been at eliminating the RN
as a factor in bringing about that success. The only problem with the
airborne assault to capture airfields, which would certainly have
been heavily defended, is that had they even been secured, the
Germans more than likely would not have been able to hold onto them
for long, as it would have taken much much time to fly in tanks,
armored fighting vehicles and enough reinforcements to exploit their
advantage. Support and logistics would have been a real problem for
the Germans, but an airborne assault would have had a major role in
the beginning of the ground action.

    My contention has been that, if the Germans had been determined
and had formulated a plan that would have worked, backed by
determination, and if that plan had been executed immediately after
Dunkirk, in which the BEF would never have been allowed to escape, I
don't think the English could have withstood an invasion. As it was,
if the Germans had gone ahead with their plans, such as they were,
given the technology of the time and the real lack of adequate
landing craft, their efforts would have failed miserably.

        I don't think the entire invasion would've been won this way,
> but perhaps a toehold in SE England, so that naval transports were at
> least not landing in unfriendly areas.

    Of course, that would depend on the areas occupied by the
Germans, and how far they would have been from the invasion area and
how long it would have taken them to link or join up.

    That is my two cents' worth on it.

    All the best.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 08:16:43 EDT
From:    Ken Koester <[email-masked]>
Subject: Re: WWII-L

On Thu, 21 Apr 1994 07:47:00 EDT mc killop said:
>I see that soc.history.war.world-war-ii is finally up on USENET.  I believe
>this group is moderated (if not, please advise) and that brings up an
>interesting question; do we need both WWII-L and this new USENET group?
>If yes, what are the differences between the groups?  If no, which group
>should go?

Well, since I get this list through BITNET, I would be *very* unhappy if
it were to go away.  It *is* possible to gate the two lists together, BTW.

ken koester
[email-masked]

------------------------------

Date:    Thu, 21 Apr 1994 13:12:28 +0100
From:    "H.G. Henry" <[email-masked]>
Subject: Re: Thesis Research - US Cavalry in Interwar Years

On Wed, 20 Apr 1994, Vincent J. Tedesco III wrote:

>       I am beginning work on my MA thesis and wonder if anyone out there
> might have something to contribute or recommend.  My topic is the response of
> the US Cavalry (as an institution) and cavalrymen (individuals of all ranks)
> to motorization and mechanization during the interwar years. This may be a
> little outside the WWII charter, but I think it is close enough to warrant
> posting.  My expectation is that this will provide a useful case study of in
> the response of military institutions, doctrine, and mentality to
> technological change.  I plan to employ a comparative approach using recent
> scholarship on mechanization in European armies and to incorporate political
> scientific models of military reform.  Certainly the social matrix will also
> figure in my findings.
>
>     I think I've got a good handle on the relevant secondary literature, but
> I'm very interested in what people might know about the location of primary
> source materials.  I'm aware of the obvious sources like Cavalry Journal,
> National Archives, Military History Institute, War Department Annual Reports,
> Congressional testimony, etc.  I'd be interested in any hypotheses or general
> suggestions anyone might have.
>
>     Frankly, I'd also like to know if anyone else gives a damn about this
> topic.
>
> Allons!
>
> CPT V.J. Tedesco III
> Cavalryman & Scholar
> Penn State University
> 814-867-7006
> [email-masked]
>
Dear Mr Tedesco

I would suggest not only looking at US sources but also at
Canadian/British also. There are many articles on the Cavalry vs
mechanization in The Canadian Defence Quarterly issues during the
interwar years. The British journal to check would be the Royal United
Srvices Institute Journal and the British Army and Defence Quarterly
Journal.

Primary sources would be at the Public Record Office. Also the Liddel
Hart Papers at the War Studies Department, King's College, London. JFC
Fuller papers would also be of intersest.

Historians at the War Studies Department, Sandhurst Military Academy
have an interest in your subject and could be of help to you.

Finally, The Tank Museum in Bovington, Dorset has historians and an
archive and would be of assistance.

Sincerely
Hugh Henry, St John's College, University of Cambridge, UK

------------------------------

Date:    Thu, 21 Apr 1994 08:54:29 -0400
From:    Jim Broussard <[email-masked]>
Subject: Re: WWII-L

On Thu, 21 Apr 1994 07:47:00 EDT mc killop said:
>I see that soc.history.war.world-war-ii is finally up on USENET.  I believe
>this group is moderated (if not, please advise) and that brings up an
>interesting question; do we need both WWII-L and this new USENET group?
>If yes, what are the differences between the groups?  If no, which group
>should go?

        Don't forget, many of us can get on e-mail lists
        easily but do not have access to the USEnet newsgroups
        at our sites.  So we need the wwii-l until our sites
        open up access to the newsgroups...

        Jim "NoNews" Broussard

------------------------------

Date:    Thu, 21 Apr 1994 14:49:52 MET
From:    Ireneusz Jakobik <[email-masked]>
Subject: Guderian Jr.

Thanks for answer Terry. If you corresponded with Heinz Guderian Jr. maybe
you know how he had been feeling as "son of his famous father". There's
always pressure on such persons to be better than their parents. Sometimes
they just cannot accept their fate (Stalin's son). What about others?
Irek.

------------------------------

Date:    Thu, 21 Apr 1994 09:11:00 EST
From:    Don Bowden <[email-masked]>
Subject: Kaltenbrunner, Schllenberg

        Thanks to all who sent info. on the Grossdeutchland Div. Interestingly
the reference to this div. as being SS came in the book "The Fall of Berlin"
by Read and Fisher, which was very comprehensive and enjoyable to read. One
thing that struck me was the commitment to killing all oppenents of the Nazi
regime right up to the surrender. This got me to wondering about what happened
to all the Gestapo types after the war. I would have thought that they would
have been executed, but then saw in the reference list a memoir by Walter
Schellenberg (sp). Does anyone know what happened to Schellenberg, Kalten-
brunner, and (I think he was called) "Gestapo" Mueller?
Don Bowden
Winston-Salem, NC

------------------------------

Date:    Thu, 21 Apr 1994 08:38:16 -0500
From:    "Sidney W. Kitchel" <[email-masked]>
Subject: Re[2]: weap:WWII nuclear capability

Scott Jones writes:
     Wasn't Albert Einstein a "transplanted German" who left Germany out of
     fear of the Nazi horde? I think his contributions to the nuclear bomb
     program/Manhatten Project is well enough known... (I realize the
     original question addressed "...captured German scientists..." but I
     noticed some replies concerned German scientists in general.)

Well, Einstein was not completely German. He was educated in Zurich
and his first great scientific work was done in Bern around 1904 to
1905 while he was working in the Swiss Patent Office. When he fled the
Nazis in the 1930s, I think Einstein was in Konstanz.

        Although I'm trained as a historian of science and it would be
easy to just let this thread go along its merry way, fairness forces
me to say something about technology. The American production of a
nuclear bomb by late 1944 has as much or more to do with breakthroughs
in engineering. The science in a certain sense was "easy" because the
major problems there were theoretical and computational. Creating the
diffusion works at Oak Ridge and creating valves with amazing
tolerances, lubricants that could coexist with UF were great feats of
engineering. One wonders if Germany was in a worse position to do the
engineering needed than the science?

                                                        --Sid
--
Sidney W. Kitchel           [email-masked], [email-masked]
Data Parallel Systems, Inc.  ============||  DPSI  ||===============
4617 E. Morningside Drive                             (812) 334-8100
Bloomington, Indiana,  47408  USA               FAX:  (812) 334-8121

------------------------------

Date:    Thu, 21 Apr 1994 16:11:45 +0100
From:    Dmitri Brasoun <[email-masked]>
Subject: Molotov cocktail

Hello, Emery!
I can explain the expression "Molotov Cocktails".
I know the following: during initial period of war
when antitank tools was absent in enough number
the people used the folloing device: simple bottle
(for vodka, for example) filled by fire-fluid.
Bottle was sealed by some fire-mass. The usage is
very simple: you wait when enemy tank turn to you
by back, set mass on fire and throw it exact in the
place behind tank tower. Bottle is broken, fluid is
set on fire and the tank motor is destroied as
time is going (during 10-15 min.)
It was very effective for partizan actions. As for
battle field it's not so effective, becouse it's
necessary to give to tank to transfer defend line
(to open back) and only after to use it. Of course,
it's dangerous for defenders.
As for the composition of fluid and who designed
this thing firstly I don't know.
I don't know too how it's connected with Molotov.
Sometimes it's hard to understand roots of Russian
humor. For example, the american chickens are called
"Bush's legs". Why? I don't know. It is called so and
that's all.
Regards,
                                Dmitry.

------------------------------

Date:    Thu, 21 Apr 1994 15:15:04 BST
From:    [email-masked]
Subject: Some obscure info required.

Ok people, who can help me with ANY info on the following. It can be
references(In either English, Serbo Croat, Slovene, Italian, French or
German) to follow up or straight info.

                Brigate Nere (RSI Black Brigades)
                Domobran (NDH (Croat) Home Army)
                Ustasche (NDH (Croat) SS/Police)
                Bella Guarda (Slovene White Guards)
                Black Brigade (Part of the Ustasche)
                Guardia Nazionale Repubblicana (RSI Civil militia)

  I have all of the Osprey books on the subject so save ya time people. I
hope people like challenges.

                                Thanks in advance

                                  Bill Greenslade

------------------------------

Date:    Thu, 21 Apr 1994 10:37:30 -0500
From:    John Davis - Mailing Lists <[email-masked]>
Subject: Re: ADMIN:  WWII-L -> whatever.wwii.moderated

> From:           Roger Safian <[email-masked]>
> Subject:        ADMIN:  WWII-L -> whatever.wwii.moderated
>
>     I'm wondering if the new moderated World War II newsgroup is going
> to be linked to WWII-L.  Specifically, if I unsubscribe from WWII-L,
> will I still be able to catch all the action on the newsgroup?  I know
> that some lists are handeled this way, not sure how since I don't have
> to do that kind of work.  Anybody have a answer?
>

The new Usenet newsgroup is not setup in this manner; nor do I think the
members of this list would want it to be. All articles for the newsgroup
will be moderated (I am one of the moderators), this will tend to slow down
the responsiveness of postings. I would think this mailing list would
proceed as usual with some folks accessing both (which I plan on doing) and
some accessing one or the other.

----------
John Davis ([email-masked]/[email-masked])
Cary, N.C.
----------

------------------------------

Date:    Thu, 21 Apr 1994 15:36:36 GMT,BST
From:    John Gillies <[email-masked]>
Subject: Re: Fate of Schellenberg

Don Bowden:

>         Thanks to all who sent info. on the Grossdeutchland Div. Interestingly
> the reference to this div. as being SS came in the book "The Fall of Berlin"
> by Read and Fisher, which was very comprehensive and enjoyable to read. One
> thing that struck me was the commitment to killing all oppenents of the Nazi
> regime right up to the surrender. This got me to wondering about what happened
> to all the Gestapo types after the war. I would have thought that they would
> have been executed, but then saw in the reference list a memoir by Walter
> Schellenberg (sp). Does anyone know what happened to Schellenberg, Kalten-
> brunner, and (I think he was called) "Gestapo" Mueller?
> Don Bowden
> Winston-Salem, NC

At the end of the war, Schellenberg took refuge in Sweden with Count
Bernadotte. He was extradited to Germany in June, 1945 and appeared
as a witness at Nuremberg in the trials of Goering and Ribbentrop. He
was put on trial himself in 1948 in the "Wilhelmstrasse Case" - and
was acquitted on all but two charges (being a member of "criminal
organisations" - the SS and the SD, and heading the department (Amt
VI) responsible for the execution of a number of Russian prisoners. He
was sentenced to six years imprisonment. He became seriously ill
while in prison and was released as an act of clemency in June, 1951.
He settled in Switzerland, then in Italy and wrote his "Memoirs". He
died in the Clinica Fornaca, Turin in March, 1952.
John

John Gillies
Department of Psychology
Adam Smith Building
University of Glasgow
Glasgow  G12 8RT                      Tel: (0)41 339 8855 ext.5351
Scotland
                         [email-masked]

------------------------------

Date:    Thu, 21 Apr 1994 11:03:35 -0400
From:    Barone <[email-masked]>
Subject: Re: INF:  Ger Conquest of Yugo Apr-May 41

Just a quick clarification:

Lowe Barrett writes:
> on the Germans in the Balkans.  The Germans conquered the Balkans
> after the failed Italian offensive into ALbania and Greece.  Yes,

        Italy launched her invasion of Greece *from* Albania.  They had
successfully conquered Albania earlier.  Before the Germans intervened,
the Greek had managed to push the Italians into Albania.  There was a
joke at the time that the French erected a sign at the Riviera written
in Greek telling the Greek troops that they could stop advancing now.
--
Joe Barone
[email-masked]
We are holding ourselves in reserve in case the Krauts mount a
counteroffensive that threatens Paris or, uh, New York.  Then we
can move in and stop them.

------------------------------

Date:    Thu, 21 Apr 1994 09:26:27 -0500
From:    Larry & Kim Jewell <[email-masked]>
Subject: Re: Message To the Jeremiah O'Brien

Forwarded from soc.history:
>Hello there everyone, I have been seeing requests for information on
>communicating with the SS Jeremiah O'Brien the fully restored liberty
>ship travelling to the ceremonies at the Normady D-Day invasion beaches.
>Now there is a way to get a message to the ship.
>
>All you have to do is call 1-800-876-RADIO and the communications center
>for the Jeremiah O'Brien will get the message to the ship.
>
>regards
>
>---------------------------------------------------------------
> __  __  _____ ____
>|  \/  |/ ____|  _ \   Michael G. Beck
>| \  / | |  __| |_) |  [email-masked]
>| |\/| | | |_ |  _ <
>| |  | | |__| | |_) |  P.O. Box 370294    Voice: (415)728-9218
>|_|  |_|\_____|____/   Montara,CA 94037     Fax: (415)728-1339
>

------------------------------

Date:    Thu, 21 Apr 1994 11:29:40 -0400
From:    Barone <[email-masked]>
Subject: Re: GEN: MINISERIES: When the Lions Roared

[MINOR SPOILERS BELOW]

        I have mixed feelings about this mini-series.  I'm not sure
what the intention of the producer was or the target audience.  I
didn't think that someone not familiar with WWII (scary concept, but
true nonetheless) would have gained much historical insight into the
events. There was meat to learning about the Allied leaders, but, again,
in such a void, some, if not much, would be lost because of the lack of
context (such as: Why would Churchill be so upset about the fall of
Tobruk. It felt flat that Churchill had to explain it to FDR.) It seemed
as though it was to supplement the understanding of these men, but
couldn't really succeed in that case because of the 4 hour constraint.
With all that said, Churchill stole the show.  I just loved listening
to all his speeches.  As FDR said, "His problem is that he makes so
many good speeches."

        After the first night's installment, it seemed to me that
this could have been a play.  It made interesting use of split screens,
making the leaders' cables to each other seem to be interactive in
nature.  The acting was superb as were the sets.  There were some
minor nits: during the Tehran conference, Churchill gives a soliloquy
where the camera pans back from Churchill.  The centerpiece on the
table comes into view which is the three nations' flags.  The US flag
has 50 stars.  It also promulgated the "Send us more Japs" legend (I
thought the media had latched onto this; not Harry Hopkins).  It rarely
dealt with aspects of the Pacific theater and, in fact, ends shortly
after FDR's death.

        All in all, it wasn't a bad investment of four hours but I
probably would not bother to watch it again.  Of course, these are
only my opinions.
--
Joe Barone
[email-masked]
I cut you on everyt'ing; I don't need you!  Sixty
feet of bridge I can pick up almost anywhere!

------------------------------

Date:    Tue, 19 Apr 1994 19:39:29 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: weap:WWII nuclear capability

> Just out of interest (as is everything on this list I guess), how much of
> a part did captured German scientists play in the Manhatten Project? I
> always remember that line from Dr. Strangelove (I think) "Our Germans
> were better than their Germans" (in reference to the Soviets).

I believe that the reference is to rocketry vs. nuclear physics.

------------------------------

Date:    Thu, 21 Apr 1994 10:50:59 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: Re: WWII-L

        Don't forget, many of us can get on e-mail lists
        easily but do not have access to the USEnet newsgroups
        at our sites.  So we need the wwii-l until our sites
        open up access to the newsgroups...

        Jim "NoNews" Broussard

To extrapolate from the past a prediction for the future (aren't we all
trying to do that to some extent?) it seems to me that in many cases
(particularly mine) the jump from NO connectivity ("what's a mailing
list?") to FULL connectivity (USENET, ftp, who knows what else) starts with
simple internet e-mail access.  For individuals, this is certainly the
cheapest first step in accessing this preliminary version of a "super
highway".  I have seen nothing to indicate that this will change in the
near future.  Therefore, not only to maintain my OWN access to this fine
list, but also to preserve it for future "first jumpers" into the
electronic stream, I strongly agree with previous posts and urge that this
list remain available via e-mail!

JM2C!

Theron P. Keller
Logicon, Inc.
P.O. Box 1420
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Thu, 21 Apr 1994 12:59:02 CDT
From:    Robert Hohlt <[email-masked]>
Subject: Pearl Harbor

Can any of you help me with these?

1. Harry Owens:

   I recently reviewed my TV video recordings of the
   Pearl Harbor ceremonies and many of the vets mentioned
   listening to or dancing to a band leader or conductor
   named Harry Owens the night before or just prior to
   the attack.   Could any of you tell me more about this
   band leader and if any of his band music is still
   available somewhere?   I have looked at many music
   stores and they only have the music of Buck Owens,
   which is not what I am looking for.

2. Black sailors and servicemen at Pearl Harbor.

   Also regarding Pearl Harbor, could any of you tell me
   how many Black Americans were at Pearl Harbor during
   the attack.  Are any entombed on the Arizona? I realize
   that in those days a Black American serving in the Navy
   was mostly relegated to being a steward or some sort of
   kitchen help, but I would still like to hear from any
   who would like to talk about their experiences and
   feelings on that day.

Thanks in advance
for any help you care to send.

Robert Hohlt, Jr.

------------------------------

Date:    Thu, 21 Apr 1994 11:08:31 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: Guderian Jr.

The dilemma of the sons of prominent Nazis is well studied in:
        HITLER'S CHILDREN, by Posner.

------------------------------

Date:    Thu, 21 Apr 1994 11:10:13 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: Molotov cocktail

The term, "Molotov cocktail" was first used during the Spanish
Civil War, 1936-1939.

------------------------------

Date:    Thu, 21 Apr 1994 11:18:07 PST
From:    "Keller, Theron P." <[email-masked]>
Subject: Molotov cocktail/Miniseries

Dmitri Brasoun referred to early war usage of the Molotov cocktail.  In the
first night of the "When Lions Roared" miniseries, I distinctly heard FDR
quietly refer to Stalin's aid Molotov as "Mr. Cocktail"!  Did anyone else
catch this?  Would such a term have been that well known so soon?  Is this
an anachronism?  Just wondering!

Theron P. Keller
Logicon, Inc.
P.O. Box 1420
Dahlgren, VA  22448 USA
[email-masked]

------------------------------

Date:    Thu, 21 Apr 1994 11:54:20 -0500
From:    "Robert J. Granvin" <[email-masked]>
Subject: Re: WWII-L

In message World War II Discussion List writes:
> On Thu, 21 Apr 1994 07:47:00 EDT mc killop said:
> >I see that soc.history.war.world-war-ii is finally up on USENET.  I believe
> >this group is moderated (if not, please advise) and that brings up an
> >interesting question; do we need both WWII-L and this new USENET group?
> >If yes, what are the differences between the groups?  If no, which group
> >should go?
>
>
>         Don't forget, many of us can get on e-mail lists
>         easily but do not have access to the USEnet newsgroups
>         at our sites.  So we need the wwii-l until our sites
>         open up access to the newsgroups...

Also keep in mind that while moderated newsgroups are good, they can sometimes
be prone to delays and other activities not entirely at the intent or "fault"
of the moderator.

I strongly prefer an open but self-moderating forum, of which WWII-L has been
a shining example.  I fully intend to participate in the newsgroup, but I
still see the value of both approaches... At _least_ until the newsgroup is
established and we see where it goes.

Also keep in mind that the clientele of the newsgroup, because of the much
wider and "public" exposure, might be radically different than that of this
mailing list.

No one will know until it has time to settle down and get into a routine.

Until then, which I see as some time down the road, this question is
premature.

--
Robert J. Granvin                                             [email-masked]
University of Minnesota, School of Statistics
         "I'm my father?  I'm my mother?  I'm chipped beef on toast?"

------------------------------

Date:    Thu, 21 Apr 1994 14:05:21 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Kaltenbrunner, Schllenberg

Hello, Don!

Schellenberg died of cancer in 1951 or 1952. I will check to be
certain. He did publish his memoires. Kaltenbrunner was tried as a
war criminal and hanged in October, 1946. Heinrich "Gestapo" Mueller
had been rumored to have defected and had been working for Soviet
intelligence. Nothing was ever found of him nor was he heard from,
definitively since the end of the war.

Hope this helps.

Terry

 Does anyone know what happened to Schellenberg, Kalten-
> brunner, and (I think he was called) "Gestapo" Mueller?
> Don Bowden
> Winston-Salem, NC
>

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 14:06:58 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: TRIV-TANKS

Hello, Hugh!

Thanks for the update.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 13:16:08 CST
From:    Tim not Timothy Scherrer <[email-masked]>
Subject: Re: WWII-L Meeting @ Jefferson Barracks

The WWII-L Meeting is still on for the 30th of April and 1st of May at
Jefferson Barracks Park, St. Louis County (South), Missouri.  All the
information I published before is still accurate--I've not heard
anything new that changes what I published before.  I would retransmit
the message but our system here did an automatic dump and took it with
it.

There are only a few that I've heard from that are planning to attend.
Goerge Brauer--are you still going?  Lou Coatney--if you are going--I
will be going through West Quincy, MO (across from Quincy, IL) if you
are looking to save some mileage.  There are a few other who might be
going--please contact me directly so I can anticipate how many might be
there.

If you don't have a clue what I am talking about, but are close enough
to attend, e-mail me directly and I will pass the pertinent information
to you.

Tim A. Scherrer

************************************************************************
*  Tim A. Scherrer          "You'll be fighting WWII for the rest of   *
*  Facilities Supervisor     your life", Ron Scherrer, 1971            *
*  WP:816-785-5253                                                     *
*  HP:816-665-6704                                                     *
*  ID# [email-masked]                             *
************************************************************************

------------------------------

Date:    Thu, 21 Apr 1994 14:18:14 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Guderian Jr.

Hello, Irek!

> Thanks for answer Terry. If you corresponded with Heinz Guderian Jr. maybe
> you know how he had been feeling as "son of his famous father". There's
> always pressure on such persons to be better than their parents. Sometimes
> they just cannot accept their fate (Stalin's son). What about others?
> Irek.

    I don't know about that. He was very proud of his father. The son
of Fridolin von Senger und Etterlin who commanded an army in Italy,
eventually became head of NATO for Central Europe and died not too
long ago.

    The son of General Dwight Eisenhower retired as a Brigadier
General and wrote a most interesting book about about the Battle of
the Bulge, and General Patton's son, George Patton III, retired as a
major-general and teaches high school in Connecticutt.

Those are all that come to mind at this point. Oh, one other, the son
of Henry H. Arnold, the CO of the Army Air Forces in WWII retired as
a Colonel in the USAF just recently.

That is all that I can think of.

All the best.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 14:19:50 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: Fate of Schellenberg

Hello, John!

Thanks for the specific info on Schellenberg. If you haven't read his
memoirs, they are an interesting read.

Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 12:34:46 -0500
From:    [email-masked]
Subject: Re: WWII-L

If the newsgroup is to be moderated, who will be allowed to post there?
I am not a historian or a teacher of history, however, I am rather
interested in the Second World War.  I would very much like to still have
the option of posting on issues that I have knowledge.

I am interested in hearing what others have to say about this.

Thanks,

C.K. Bryant
[email-masked]
*******************************************************************
"The Riskier the road, the greater the profit."    / C.K. Bryant
        The 62nd Rule of Acquisition               / W.I.U. English
*******************************************************************

------------------------------

Date:    Thu, 21 Apr 1994 14:40:07 GMT-6
From:    Terry Moore <[email-masked]>
Subject: Re: The Balkans

Hello, Lou!

>      True, another 2 weeks of good weather MIGHT have gotten
> Moscow, unless significant ground and air forces would have been
> diverted.

    It seems to me that any delay in Barbarossa cost them Moscow, not
to mention Hitler's insistence on von Kleist's and Guderian's panzers
to turn south to bring about that huge pincer movement that netted
665,000 prisoners at Kiev, instead of going for Moscow, which was the
original plan.

    From what I have read the Germans were more concerned with
accomplishing the mission as quickly as possible in Yugoslavia,
pulling out to participate in Barbarossa. That took time, not to
mention replenishment and maintenance of vehicles. Transporting them
over long distances didn't help either.

    Thanks again for your input, and I am certain that the weather
did play a role, but not to the extent that you suggest, IMHO.

    Terry

Terry Moore, Professor of German and French, Amarillo College
P.O. Box 447, Amarillo, Texas 79178, voice 806-371-5077
fax 806-371-5370

------------------------------

Date:    Thu, 21 Apr 1994 15:15:00 CDT
From:    Roger Safian <[email-masked]>
Subject: Re: WWII-L

Greetings,

   Perhaps I didn't make this clear.  I'm not asking to get rid of WWII-L,
I understand that there are many people who don't have access to news.
My question is simply is WWII-L going to be linked to the news group.
My thought here is if yes, that if you have news access you can unsubscribe
and still get the articles.  If not I'll just stay subscribed.  I have
no wish to see WWII-L eliminated.  Seems like right now, there won't
be a link between the two, so I'll just do both.

                                            Roger

------------------------------

Date:    Thu, 21 Apr 1994 13:26:11 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: Molotov cocktail/Miniseries

The term "Molotov cocktail" was used as early as the Spanish Civil War
[1936-39], and was given even wider emphasis during the Russo-Finnish
Winter war [1939-40].  The term was well established by the time of its
use by Churchill in id-WW2.

PS In the remote chance no-one knows, a Molotov cocktail
was a crude but effective anti-tank weapon made of a
wine bottle filled with gasoline, and a lit wick of cloth.

------------------------------

Date:    Thu, 21 Apr 1994 13:23:03 CDT
From:    Michael P LaForge <[email-masked]>
Subject: B18 Bomber

Any info on the B18 bomber would be greatly appreciated. Weapon systems,
bomb capacities and unit histories of outfits flying b-18s would be
very useful

******************************************************************************
* Mike LaForge, QASAS                                                        *
* U.S. Army Technical Center for Explosive Safety (USATCES)                  *
* Explosive Safety Logistics Division (ESL)                                  *
* Defense Environmental Restoration Program - Formerly Used Defense Sites    *
* (DERP FUDS)                                                                *
* DSN: 585-8762  FAX: 585-8769  COMM: 815-273-8762                           *
******************************************************************************

------------------------------

Date:    Thu, 21 Apr 1994 17:02:12 EDT
From:    Robert E George <[email-masked]>
Subject: POL: Genevea Convention/Trials of PoW's

This question is loosely based on a Walter Matthau/Harry Morgan
t.v. movie about German PoW's in Colorado in the 2nd World War.

     As the Geneva Convention was applied during the 2nd World War by
the U.S. and Germany, how were criminal cases (such as the murder of
a German PoW by another German PoW in a U.S. camp) handled? I assume the
accused was tried according to some precepts of military justice: was
his case heard by U.S. officers? German officers? A mixture of the two?
Did he have U. S. Army counsel? A German officer as counsel?

     Any information will be very much appreciated!

     Regards,

     Rob

------------------------------

Date:    Thu, 21 Apr 1994 16:02:26 -0700
From:    Jim Benn <[email-masked]>
Subject: Re: ADMIN: WWII-L -> whatever.wwii.moderated

In regard toi the Usenet WWII Newsgroup: Can somebody tell me how to
access this newsgroup.  I have newsgroup capability, but I don't know
"where" this newsgroup is.  Thanks in advance for answering what may be a
dumb question

Jim Benn.

------------------------------

Date:    Thu, 21 Apr 1994 22:21:15 -0400
From:    Bob Smart <[email-masked]>
Subject: Re: WWII-L

>         Don't forget, many of us can get on e-mail lists
>         easily but do not have access to the USEnet newsgroups
>         at our sites.  So we need the wwii-l until our sites
>         open up access to the newsgroups...
>
>         Jim "NoNews" Broussard

I'm not sure you are missing anything. I have just about abandoned Usenet.
The volume, the stupidity, watching the children create new newsgroups just to
tease their friends. No thanks. I maintain it for the company, I'm tired of
getting bunches of new newsgroups thatI have to maintain. I read mailing lists
by choice. There are some newsgroups that are gatewayed to mailing lists. I
purposly take the mailing list version.  Maybe when things settle down I will
look at setting up a seperate feed of just the newsgroups I want. Until then
I'll stick to mailing lists.

Bob Smart ([email-masked])

------------------------------

End of WWII-L Digest - 20 Apr 1994 to 21 Apr 1994
*************************************************